
ENiSDA - Feature #637

Backlog # 633 (In Progress): Access to data

Together with Petar - Go on working to get energy data

08/21/2024 09:11 AM - Leif Häggmark

Status: Closed Start date: 08/21/2024

Priority: Normal Due date: 09/24/2024

Assignee: Lars Hansson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2024 09:12 AM - Leif Häggmark

- Assignee set to Lars Hansson

#2 - 09/24/2024 02:43 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 10/22/2024 01:04 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/22/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#5 - 10/23/2024 12:16 PM - Leif Häggmark

- Status changed from In Progress to Closed

#6 - 10/23/2024 12:16 PM - Leif Häggmark

- Status changed from Closed to New

#7 - 10/23/2024 12:17 PM - Leif Häggmark

- Status changed from New to Closed
